/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2f709f");

  
 @font-face {font-family: 'Avenir-Roman';src: url('webfonts/2F709F_9_0.eot');src: url('webfonts/2F709F_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F709F_9_0.woff2') format('woff2'),url('webfonts/2F709F_9_0.woff') format('woff'),url('webfonts/2F709F_9_0.ttf') format('truetype');}

  
@font-face {font-family: 'Avenir-MediumOblique';src: url('webfonts/2F709F_1_0.eot');src: url('webfonts/2F709F_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F709F_1_0.woff2') format('woff2'),url('webfonts/2F709F_1_0.woff') format('woff'),url('webfonts/2F709F_1_0.ttf') format('truetype');}
 
  
 
  
@font-face {font-family: 'Avenir-Medium';src: url('webfonts/2F709F_3_0.eot');src: url('webfonts/2F709F_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F709F_3_0.woff2') format('woff2'),url('webfonts/2F709F_3_0.woff') format('woff'),url('webfonts/2F709F_3_0.ttf') format('truetype');}
  
  
@font-face {font-family: 'Avenir-Light';src: url('webfonts/2F709F_6_0.eot');src: url('webfonts/2F709F_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F709F_6_0.woff2') format('woff2'),url('webfonts/2F709F_6_0.woff') format('woff'),url('webfonts/2F709F_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Avenir-LightOblique';src: url('webfonts/2F709F_7_0.eot');src: url('webfonts/2F709F_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F709F_7_0.woff2') format('woff2'),url('webfonts/2F709F_7_0.woff') format('woff'),url('webfonts/2F709F_7_0.ttf') format('truetype');}

 
  
@font-face {font-family: 'Avenir-Heavy';src: url('webfonts/2F709F_B_0.eot');src: url('webfonts/2F709F_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F709F_B_0.woff2') format('woff2'),url('webfonts/2F709F_B_0.woff') format('woff'),url('webfonts/2F709F_B_0.ttf') format('truetype');}
 

/****** Typography ******/
	body {
		background: #555759;
		text-align: left;
		font-family: 'Avenir-Light';
		font-size:14px;
	}
	h1,h2,h3,h4,h5 {
		font-family: 'Avenir-Medium';
		letter-spacing: 1px;
	}
	a {
		color:#ffffff;
		text-decoration: none;
	}

	a:hover {
		color:#fff;
		text-decoration: none;
	}
	a:focus { 
		outline: none !important;
		color: none !important;
		text-decoration: none;
	}
	p {
		color:#ffffff;
		font-size:22px;
		line-height: 36px;
		margin:30px;
		text-align: left;
		font-family: 'Avenir-Light';
	}
	h1 {
		color: #54BCEB;
		font-weight: bold;
		font-size: 3.21em;
		line-height: 60px;
	}



	hr {
		border: none;
	    color: #6C6D6F;
	    background-color: #6C6D6F;
		height:3px;
		margin-left: 30px;
		margin-right: 30px;
	}
	h2 {
		color:#fff;
		line-height:36px;
		padding:30px 30px;
		font-size: 1.57em;
	}
	.small-grey {
		display: block;
		font-size:14px;
		color:#9B9C9E;
		font-family:'Avenir-Heavy';
		letter-spacing: 1px;
		padding-top:60px;
	}

	.small-grey-link {
		color: #9B9C9E;
		border-bottom: 1px solid #9B9C9E;
	}
	.small-grey-link a:hover {
		color: #9B9C9E;
	}


	.bold-purp {
		margin:60px 0;
		color:#A21984;
		font-size:2.25em;
		font-weight: bold;
		line-height: 1.71em;
	}
	.subtitle {
		font-size: 14px;
		letter-spacing: 2px;
		color:#A1A1A4;
	}
	.blue-heading {
		text-align: left;
		color:#54BCEB;
		padding:30px 30px 0 30px;
		font-style: italic;
	}
	.fancy {
		margin-right: 30px;
		margin-left:30px;
		max-width:770px;
	}
	.fancy th {
		background:#a1a1a4;
		text-align: center;
		color:#555759;
		font-size:1.2em;
		border: 7px solid #555759 !important; 	
	}
	.fancy td {
		color:#EFFFF0;
		border: 7px solid #555759 !important;
	}
	.fancy tr {background: #6c6d6f;}
	.fancy .yellow-bg {background:#f89728;}
	.fancy .yellow-bg td {
    color: #555759;
    font-family: 'Avenir-Heavy';
}

	.basic-list li {
		color:#fff;
		font-size:22px;
		text-align: left;
		margin-left:40px;
	}

	.basic-list p{
		color:#fff;
	}

	

	button:focus {
		outline: none;
		border:0;
	}

	
	.special {
		background: #6C6D6F url('images/yellow-bullet.png') no-repeat;
		padding-left:60px;
		background-position: 30px 38px;
		font-size:1.2em;
	}

	.highlight-p {
		cursor: pointer;
		background: rgba(162,25, 132, 0);
		
	}
	.light-highlight {
		background: rgba(162,25, 132, 0);
		font-family: 'Avenir-Medium';
		cursor:pointer;
	}

	.under-subheading {font-size:.6em;}
	.blue-text {color:#54BCEB;}
	.pink-text {color:#C36CB0;}
	.yellow-text {color:#F89627;}
	.bold {font-family: 'Avenir-Heavy';}
	.white {color:#ffffff;}
	.bold {font-family: 'Avenir-Heavy';}
	.text-grid h1 {padding-bottom:77px;}
	.text-grid  p a {border-bottom:1px solid #fff;}
	.white-content p {color: #5F6062;}

	

/****** Typography  End ******/

/****** Structure & custom Classes ******/


/****** Special Content Classes ******/
	.col-sm-8 {
		width:57.34% !important;
	}
	.col-sm-2 {
		width:21.3% !important;
		padding:15px;
		padding: 0 !important;
	}
	.row {
		margin-right:0;
		margin-left:0;
	}

	.universal-padding {
		padding-right: 30px;
		padding-left: 30px;
	}
	.img-responsive {
		background-size: cover;
		max-width:100%;
	
	}

	.main {
	  position: relative;
	  color: #333;
	}
	.fadein {
		opacity: 1;
	  }
	.pos-abso {
		position: absolute;
	}
	.padding-60 {
			padding-top: 60px;
			padding-bottom: 60px;
	}
	.padding-0 {
			padding-top: 90px;
			padding-bottom: 114px;
	}
	.padding-30 {
			padding-top: 30px;
			padding-bottom: 30px;
	}

	.white-content {
		background:#DFDDDD;
	}

	.content {
		max-width:100%;
		width:100%;
		margin:0 auto;
		height:auto;
		padding-right: 0;
		padding-left:0;
	}
	.row {
		max-width:1500px;
		margin:0 auto;
	}
/****** Special Content Classes End ******/

/****** GeneralContent Classes ******/
	.top-img {
		height:744px;
		background: url('images/BigBets_photo_01.jpg') center;
		background-size: cover;
	}




	.download {
		display:block;
		color:#A1A1A4;
		font-size:1.6em;
		margin-right: 75px;
		margin-bottom: 40px;
		text-decoration: none;
	}

	.download::before {
		float:left;
		margin-right: 20px;
		content: " ";
	    display: block;
	    height: 26px;
	    width: 26px;
	    position: relative;
	    background: url('images/pdf-file-new.png') no-repeat;
	}

	.download:hover.download::before {
	    background: url('images/pdf-file-new.png') no-repeat 0 -26px; 
	}

	.list-group {
		border-radius: 0;
		background:none;
		margin-left:30px;
		margin-right: 30px;
	}

	.list-group-item {
		background: #6C6D6F;
		border-radius: 0 !important;
		border:0;
		margin:7px 0;
		color:#fff;
		padding:30px;
	}

	.list-group-title {
		background:#F89728;
		color:#5F6062;
	}
		.list-group-title h3 {
			font-size:1.6em;
		}
		.list-group-title span  {
			font-size:1.14em;
		}
	.yellow-highlight {
		color:#F89728;
		font-family: 'Avenir-Heavy';
	}

	.toggle {
		display: none;
	}
	.round-arrow{
		background: none;
		display: block;
		margin:0 auto;
		text-align: center;
		border:0px;
	}
	.intro-content {
		width:590px;
		margin:180px 0 0 80px;
	}
		.intro-content h1 {
			font-size: 4.4em;
			color: #fff;
		}
		.intro-content h2 {
			font-size: 1.4em;
			font-family: 'Avenir-Light';
		}
		.intro-content p {
			font-size: 1em;
			font-family: 'Avenir-Light';
			line-height: 3em;
			letter-spacing: 1px;
		}
	.intro-box {
		display: block;
		background: rgba(162,25,132,.8);
		padding:30px;
		margin-bottom: 80px;
		z-index:102;
	}


	.intro-content h1 {
	    font-size: 4.4em;
	    color: #fff;
	}





	.sidebar-headline {
		background: #6C6D6F;
		padding: 30px;
	}
		.sidebar-headline p {
			font-size:1em;
			color:#A1A1A4;
			margin:0;
			padding:0;
		}
		.sidebar-headline h2 {
			font-size:1.65em;
			color: #54BCEB;
			text-align:left;
			margin:0 0 30px 0;
			padding:0;
		}



/****** General Content Classes End ******/

/****** Links, Buttons, Navigation ******/

	.intro-label {

		padding-top:15px;
		display: block;	
	}

	.big-btn-nav {padding:60px;}

	.big-btn {
		width: 100%;
		padding:0px 12px !important;
		opacity: .8;
		transition:.4s;
		border:0;
		font-family: 'Avenir-Medium';
		font-size:2.65em;
		color:#ffffff;
		height: 350px;
		text-decoration: none;

	}
		.big-btn span {
			display: block;
		  position: relative;
		  top: 50%;
		  transform: translateY(-50%);
		}
		.big-btn:hover {
			opacity:1;
			color:#fff;
			text-decoration: none;
		}

		
	.blue-btn {background: #54BCEB;}
	.purp-btn {background: #A21984;}
	.yellow-btn {background: #F89728;}


	.sidenav {
		background:rgba(85,87,89,.6);
		border-top:3px solid #6C6D6F;
		border-bottom:3px solid #6C6D6F;
		padding:40px 0;
		line-height:24px;
		font-size:1.14em;
		margin-top:40px;
		position: absolute;
	  	top: 0px;
	  	z-index: 100;
	}

		.sidenav li:first-child {padding: 5px 15px;}
		.sidenav li a {
			display: block;
			padding: 5px 15px;
			color:#A1A1A4;
			font-family: 'Avenir-Roman';
			transition: .4s;
			text-decoration:none;
			font-size:14px;
		}
		.sidenav li a:hover {background: #6C6D6F;}

		.sidenav .subtitle {
			font-size: 14px;
			color:#A1A1A4;
			font-family: 'Avenir-Medium';
			margin:15px 0;
			letter-spacing: 2px;
		}

		.active {color:#ffffff;}

		.blue-nav .active {
			background:#54BCEB;
			color:#ffffff;
		}
		.purple-nav .active {
			background:#AB3090;
			color:#ffffff;
		}
		.yellow-nav .active {
			background:#F89728;
			color:#ffffff;
		}
	.nav-bg {
		background: rgba(95,96,98,.85);
		z-index: 101;
	}
	.nav-bg2 {background: rgba(95,96,98,.0);}


/****** Links, Buttons, Navigation  End******/

















/****** Modal ******/
	.cont-remodal {
		font-size:.7em;
		max-width: 960px;
		width:100%;
		margin:0 auto;
	}
	.remodal {
		position: absolute;
		height:100%;
    	overflow: scroll; 
    	background: #DFDDDD; 
    	max-width:100%; 
    	width:100%;
    	height:100%;
    	left:0;
    	top:0;
    }
		
		.remodal h1, .remodal h2, .remodal h3, .remodal p, .remodal li {color:#545658 !important;}

		.remodal h1 { padding-top:120px; font-size:32px; margin-top:30px;}
		.modal-main-title {
			font-size:45px !important;
		}
		.remodal h2, .remodal h3 {
			padding:40px 20px 0px;
			font-size:22px;
			text-align: center;
			font-family: 'Avenir-Heavy';
		}

		.remodal h3 {
			font-size:16px;
			text-align: left;
		}


		.remodal p { font-size:22px; text-align: left;}

		.remodal a {
			white-space: pre-wrap; /* css-3 */    
		    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
		    white-space: -pre-wrap; /* Opera 4-6 */    
		    white-space: -o-pre-wrap; /* Opera 7 */    
		    word-wrap: break-word; /* Internet Explorer 5.5+ */
		    border-bottom:1px solid #545658 ;
		}
		.remodal a, .white-content a {color:#545658;}
		.remodal a:hover, .white-content a {
			color:#545658;
			text-decoration: none;
			border-bottom:1px solid #545658;
		}

		.remodal li {
			text-align: left;
			font-size: 22px;	
		}

		.remodal .img-responsive {margin:0 auto;}


		.remodal-close {
		    position: relative;
		    margin: 0 auto;
		    display: block;
		    overflow: visible;
		    width: 60px;
		    height: 60px;
		    padding: 0;
		    cursor: pointer;
		    transition: color 0.2s;
		    text-decoration: none;
		    color: #95979c;
		    border: 0;
		    outline: 0;
		    background: transparent;
		}

		.remodal-close::before {
		    background:url('images/x-button.png');
		    font-size: 53px;
		    line-height: 53px;
		    display: block;
		    width: 53px;
		    content: "\00a0";
		    text-align: center;
		}

	.modal-table td {border: 1px solid #000 !important;}
	

	.modal-nav {
		max-width:650px;
		margin:0 auto;
	}
	.modal-nav li {
		float:left;
		margin:15px;

	}
	.modal-nav button {
		border:0;
	    border-bottom:1px solid;
	    padding-bottom:0;
	    background: transparent;
	}

/****** Modal End ******/



.parallax-window {
    background: transparent;
    background-position: center center;
    background-size: cover;
    min-height:350px;
    max-height:733px;
    height:733px;
    position: relative;
    display:block;
}

.parallax-slider img {
	position: relative;
	max-width: 100%;
	width:100%;
	height:auto;
	background-size: cover;
}
.opac-image {
	opacity: 0;
}



/****** Footer and Social ******/
	.social{
		height:180px;
		width:24px;
		margin:40px 90px 0 0;
		float:right;
	}

		.social li {margin-bottom: 32px;}

		.social a {
			background-image: url('images/social-sprite.png');
			height:24px;
			width:24px;
			display: block;
		}
			.facebook {background-position: 0px 0px;}
			.facebook:hover {background-position: 24px 0px;}
			.twitter {background-position: 0px -50px;}
			.twitter:hover {background-position: 24px -50px;}
			.linkedin {background-position: 0px -105px;}
			.linkedin:hover {background-position: 24px -105px;}
			.email {background-position: 0px -155px;}
			.email:hover {background-position: 24px -155px;}



	.footer {padding:0 30px;}

	.social-footer {margin-bottom:60px;}

		.foot-link-container {
			font-family:'Avenir-Medium';
			font-size:1em;
			color:#fff;
			margin-right:10px;
			margin-top:10px;
			letter-spacing: 1px;
			
		}
		.footer-link {
			display:block;
			padding:20px 20px;
			color:#fff;
			letter-spacing: 2px;
			text-decoration: none;
			border:2px solid #fff;
			text-align: center;
		}
		.footer-link:hover {
			color:#545658;
			background:#fff;
		}

		.social-footer li:hover a {color:#545658;}

		.social-footer .facebook-btn:after {
			float:right;
			margin-left: 20px;
			content: " ";
		    display: block;
		    height: 22px;
		    width: 22px;
		    position: relative;
		    background: url('images/facebook-white.png') no-repeat center center;
		    background-size:cover;

		}
		.social-footer li:hover .facebook-btn:after {background: url('images/facebook-dark.png') no-repeat center center;}

		.social-footer .twitter-btn:after {
			float:right;
			margin-left: 20px;
			content: " ";
		    display: block;
		    height: 22px;
		    width: 22px;
		    position: relative;
		    background: url('images/twitter-white.png') no-repeat center center;
		    background-size:cover;

		}
		.social-footer li:hover .twitter-btn:after {background: url('images/twitter-dark.png') no-repeat center center;}
/****** Footer and Social  End******/


.collapse-holder {
	z-index: 504;
}


/* -------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
  position: fixed;
  max-width: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  max-width: 100%;
  width: 100%;
  float: left;
  z-index: 103;
  display:none;
}

.nav-collapse li {
  float: left;
  max-width: 100%;
  width: 100%;
}
.nav-collapse .subtitle {
	background:#DFDDDD;
	font-weight:bold;
	color:#5F6062;
	padding-top:7px;
	padding-bottom:7px;
}

		.nav-collapse .blue-nav a:hover {
			background:#54BCEB;
			color:#ffffff;
		}
		.nav-collapse .purple-nav a:hover{
			background:#AB3090;
			color:#ffffff;
		}
		.nav-collapse .yellow-nav a:hover {
			background:#F89728;
			color:#ffffff;
		}



.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #66696b;
  border-bottom: 1px solid #A1A1A4;
  padding: 0.7em 1em;
  float: left;
}



.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("fonts/icons/responsivenav.eot");
  src:url("fonts/icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("fonts/icons/responsivenav.ttf") format("truetype"),
    url("fonts/icons/responsivenav.woff") format("woff"),
    url("fonts/icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 55px;
  float: left;
  z-index: 103;
  background:rgba(0,0,0,.6);
    margin:5px;
}

.nav-toggle:before {
  color: #54BCEB; /* Edit this to change the icon color */
  font-family: "responsivenav", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 28px;
  text-transform: none;
  position: absolute;
  content: "≡";
  text-indent: 0;
  text-align: center;
  line-height: 55px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-toggle.active::before {
  font-size: 24px;
  content:"x";
}




.photo2 {
	background-image: url("images/BigBets_photo_02.jpg");
}
.photo3 {
	background-image: url("images/BigBets_photo_03.jpg");
}
.photo4 {
	background-image: url("images/BigBets_photo_04.jpg");
}
.photo5 {
	background-image: url("images/BigBets_photo_05.jpg");
}
.photo6 {
	background-image: url("images/BigBets_photo_06.jpg");
}
.photo7 {
	background-image: url("images/BigBets_photo_07.jpg");
}
.photo8 {
	background-image: url("images/BigBets_photo_08.jpg");
}
.photo9 {
	background-image: url("images/BigBets_photo_11.jpg");
}

.photo10 {
	background-image: url("images/BigBets_photo_10.jpg");
}

.parallax {
    /* The image used */
    max-width:100%;
    width:100%;
    /* Full height */
    height: 733px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}





@media screen and (min-width: 1170px) {
	.col-lg-8 {
		width:57.34% !important;
	}
}
@media screen and (max-width: 1170px) {
	
}
@media screen and (max-width: 992px) {
	.parallax {
	background-attachment: local;
	}
	.photo2 {
		background-image: url("images/mobileImages/BigBets_photo_02-978.jpg");
	}
	.photo3 {
		background-image: url("images/mobileImages/BigBets_photo_03-978.jpg");
	}
	.photo4 {
		background-image: url("images/mobileImages/BigBets_photo_04-978.jpg");
	}
	.photo5 {
		background-image: url("images/mobileImages/BigBets_photo_05-978.jpg");
	}
	.photo6 {
		background-image: url("images/mobileImages/BigBets_photo_06-978.jpg");
	}
	.photo7 {
		background-image: url("images/mobileImages/BigBets_photo_07-978.jpg");
	}
	.photo8 {
		background-image: url("images/mobileImages/BigBets_photo_08-978.jpg");
	}
	.photo9 {
		background-image: url("images/mobileImages/BigBets_photo_11-978.jpg");
	}

	.photo10 {
		background-image: url("images/mobileImages/BigBets_photo_10-978.jpg");
	}
	.parallax {height: 450px;}

	.modal-nav li {
		float:none;
		margin:15px;
		text-align: center;

	}
	.modal-nav a {
		font-size:18px;
	}

	.remodal p { font-size:16px; text-align: left; margin:30px 0;}
	.remodal h1 { font-size:28px; margin:30px 0;}
	.modal-main-title {
		padding-top:70px !important;
	}

	.right-sidebar {
		padding-right:15px;
	} 
	.nav-column {
		display: none;
	}

	.col-sm-2 {
	    width: 16.66666667% !important;
	}
	.nav-collapse,
	.nav-collapse ul {
	  list-style: inline;
	  width: 100%;
	  float: left;
	  z-index: 103;
	  display:block;
	}

	.social{
		height:24px;
		width:200px;
		left:50%;
		margin: 40px 0px 0 -100px;
		float:none;
		z-index:100;
		position: absolute;
	}

		.social li {float:left; margin:6px;}

		.social a {
			background-image: url('images/social-sprite.png');
			height:24px;
			width:24px;
			display: block;
		}

		.intro-content {
		    max-width: 590px;
		    width:100%;
		    margin: 140px auto 0 auto;
		    float:none !important;
		}

		.bold-purp {
		    margin: 60px 0;
		    color: #A21984;
		    font-size: 1.9em;
		    font-weight: bold;
		    line-height: 1.71em;
		}

		p, .basic-list li {

		    font-size: 18px !important;
		}

		h1 {
		    color: #54BCEB;
		    font-weight: bold;
		    font-size: 2.5em;
		    line-height: 60px;
		}
		.text-grid h1 {
		    padding-bottom: 47px;
		}
		.intro-content h1 {
		    font-size: 3.7em;
		    color: #fff;
		}
		.big-btn-nav {
		    padding: 60px 20px 60px;
		}

		.big-btn {
		    font-size: 2.3em;
		    height: 225px;
		}

		.mobile-progress {
			display: block;
		}
}

@media screen and (max-width: 768px) {
	.parallax {height: 350px;}
	.right-sidebar {
		display:none;
	}
	.white-content .col-sm-12 {
		padding-right: 0;
		padding-left:0;
	}
	.bold-purp {
		    margin: 60px 0;
		    color: #A21984;
		    font-size: 1.4em;
		    font-weight: bold;
		    line-height: 1.71em;
		}
		h1, h2, h3, h4 {

    		padding-right: 5px;
    		padding-left:5px;
		}
		p {
		    font-size: 15;
		    margin-right:5px;
		    margin-left:5px;
		}
		.list-group {
		    margin-left: 5px;
		    margin-right: 5px;
		}

		.big-btn {
		    font-size: 2.3em;
		    height: 100px;
		    margin-top:15px;
		    margin-bottom:15px;
		}
}

.progress-cont {
	width:100%;
	height:auto;
	height:8px;
	background:#f4f4f4;;
	margin:0;
	padding:0;
	overflow: hidden;
}
progress {
  /* Positioning */
  position:relative;


  /* Dimensions */
  width: 100%;
  height: 15px;
  top:-9px;

  /* Reset the appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          -webkit-appearance: none;

  /* Get rid of the default border in Firefox/Opera. */
  border: none;

  /* Progress bar container for Firefox/IE10+ */
  background-color: transparent;

  /* Progress bar value for IE10+ */
  color: #54BCEB;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

progress::-webkit-progress-value {
  background-color: #54BCEB;
}

progress::-moz-progress-bar {
  background-color: #54BCEB;
}

.embed-container { 
	position: relative; 
	padding-bottom: 53.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 770px; 
	height: auto; 
	margin:0 auto;
	} 
	.embed-container iframe, .embed-container object, .embed-container embed { 
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 100%; 
		height: 100%; 
	}

.infographic {
	opacity: 0;
}


.formula-table td {
	padding:10px;
	font-size:22px;
}
.formula-table {
	border:0;
	max-width:900px;
	margin:0 auto;
}
.table-line {
	border-bottom:1px solid;
}

